0.2.1   info/products                   4.2a    :
./info/products/Contents
./info/products/hispec.ps
./info/products/imageprocessing.ps
./info/products/mmle3.ps
./info/products/modelpredictive.ps
./info/products/muanalysis.ps
./info/products/neuralnet.ps
./info/products/nonlincontrol.ps
./info/products/optimization.ps
./info/products/robustcontrol.ps
./info/products/signalprocessing.ps
./info/products/statistics.ps
./info/products/symbolic.ps
